@charset "UTF-8";
/* 갤러리형
---------------------------------------------------------------------------- */
.xet-content__gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.xet-content__gallery > .item {
  position: relative;
  overflow: hidden;
  border: 1px solid var(--content-border-color);
}
.xet-content__gallery > .item > .link {
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.xet-content__gallery > .item .item__thumbnail {
  display: flex;
}
.xet-content__gallery > .item .item__thumbnail > a {
  width: 100%;
}
.xet-content__gallery > .item .item__content_wrp {
  padding: 1rem;
}
.xet-content__gallery > .item .item__content_wrp > * + * {
  margin-top: 0.5rem;
}
@media (min-width: 768px) {
  .xet-content__gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1024px) {
  .xet-content__gallery {
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
    gap: 1rem;
  }
}
